Subject: Re: [PATCH next-next 0/2] can: cc770: add support for the Bosch CC770 and Intel AN82527

From: Wolfgang Grandegger <[email-masked]>
Date: Thu, 01 Dec 2011 10:43:07 +0100

On 11/30/2011 10:14 PM, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Wed, 30 Nov 2011 16:07:27 -0500 (EST)
> 
>> I sorted this out by reverting the older changes and applying V5.
>>
>> But I had to fix things up, when applying patch #3 there are empty
>> trailing lines in some of the new files generated, and that causes
>> git to complain.
> 
> Actually, I had to revert, it doesn't even compile.  I'm really pissed
> off at how this patch set is being handled, this should never happen.
> 
> It's not damn secret how I smoke test everyone's changes, I "allmodconfig"
> and type "make".

To get that right, I just sent v6. Sorry for the pain.

Wolfgang.